summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorDet2017-11-07 09:31:45 +0200
committerDet2017-11-07 09:31:45 +0200
commit7646524bcacb75ea3a4df78c7636e4d37e142ba1 (patch)
treedc7c451c5da789a724d4d7418a786988f410621d
parentdd4f2dc9d6c3dd89f87961a20d9ace1490b74ecd (diff)
downloadaur-7646524bcacb75ea3a4df78c7636e4d37e142ba1.tar.gz
cosmetic
-rw-r--r--PKGBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/PKGBUILD b/PKGBUILD
index f25798eb905..036c65d0ef0 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -103,8 +103,8 @@ package() {
printf "${red}==> ERROR:${bold} $1${all_off}\n"
}
- error "error 0x800c7328. Please report this to the maintainer."
- exit
+ error "0x800c7328. Please report this to the maintainer."
+ exit 1
fi
# Move confs to /etc and link back to /usr: /usr/lib/jvm/java-$_jname/lib -> /etc